name: font
description: A test project that contains a font.

environment:
  sdk: ">=2.12.0 <3.0.0"

flutter:
  uses-material-design: true
  fonts:
   - family: test_font
     fonts:
       - asset: test_font_file
